Skip to main content
Receive an Event
SEP-6 SEP-24 SEP-31

Body

application/json
id
string
required
type
enum<string>
required

The transaction event type. Can be one of the following:

  • transaction_created - a transaction was created through the SEP endpoints. The payload is in the transaction field.
  • transaction_status_changed - the status of a transaction has changed. The payload is in the transaction field.
  • quote_created - a quote was created via the SEP38 API. The payload is in the quote field.
Available options:
transaction_created,
transaction_status_changed,
quote_created,
customer_updated
timestamp
string<date-time>
required
payload
object
required

Response

The event is successfully processed and ready to receive next event. The response body is empty.